$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -3400000.0
    - - 1100000.0
      - -3400000.0
    - - 1100000.0
      - -3500000.0
    - - 1200000.0
      - -3500000.0
    - - 1200000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 84b0b6ef-4be4-40b5-9ecd-30bbfe1defdd
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 1c5d656d-4e9a-4b5e-b75d-5e1df865a1e5
  - 4085f3b8-8f1f-4581-8621-2fab391ead19
  - d008f2d1-c064-402a-a46b-403758221481
  - 63beaee8-2923-4a12-92b9-0ae166fdff66
  - abde7a70-b9a9-4ac1-9299-794e079a9730
  - 3bd23e0b-50ab-45c0-97e1-510628712a8c
  - fed70d22-4cca-4f51-b15e-61361a1292ef
  - 491e46b9-2797-462a-80c6-7f234618246e
  - bd5699e1-a106-4b12-9583-c00942f9d08a
  - 45b17a0f-fc6f-44ff-aa14-1197c3ae4dbc
  - a61bfe57-fa24-4729-a38b-15a8b17e1fe2
  - 6e6a403b-9873-4999-9d1c-a21954db8577
  - 8d2cc407-1b1b-43d3-b56e-0805533ea616
  - 97adfc9f-1478-4e37-a43a-8e56128ef02b
  - a4968a86-eaa6-4db0-bb52-6392e55fd43e
  - 72b40158-33c5-4897-88e8-5440a72b826f
  - c224886d-869a-4265-bca6-42b49100372c
  - 95e87ea1-af69-406a-91a8-1d77ae7d7f43
  - 0ac11f04-8772-45a4-a4a8-140c9cd96933
  - 2d8a08d4-8fda-4a4b-ad1c-f14560d3a86d
  - a61d45ab-ad56-4b0a-a8bb-3644e5dc56bb
  - 6d6bcfb9-1b46-4e88-b22b-9681f7cd4a1e
  - def720b9-3aff-484c-a155-1cfb54608b76
  - 88e58344-24ec-406e-804c-fb8e6d6b0bf6
  - 64f345f0-e59a-4598-9adc-1e8faeef50ae
  - f187e3c9-458b-4aeb-9d5e-659a7cf7cf8b
  - f5fdfc31-1274-40c5-b0d0-8a2257dc97cb
  - a9063861-2748-425f-b9bb-564699e39816
  - 03147549-c17b-4675-91d5-1fdc2c536688
  - 0a16d6e6-d5e6-43c1-88bb-248ec2847e5f
  - 767c0109-41cc-46d5-8c6e-f9fe0b985994
  - f4fc4b1c-9d1e-4277-a2e1-060b6d621985
  - f1f7072b-49a8-4f0b-8f1e-773c661f8437
  - 18ec6f70-c33c-40d5-9861-36c7b1665707
  - 2b5e630e-c8c0-4407-917c-48e5d2609046
  - 28ee17e0-c5c7-4d69-91dd-bf6b2309d7ae
  - 0dcc65e2-e2dd-4275-8309-23363dee929f
  - 645b1036-03e6-42ef-b8fb-f71d4ec367ba
  - f0e0b052-3b82-4312-8cdc-a8c9e9bfd592
  - 8312bf5f-566b-45d2-84ef-11c187116b61
  - a0f6967b-48bd-4ad0-b2cc-4a232a12d168
  - 70ef29ca-5baa-4c5b-b001-d047677d19da
  - aea03019-96de-4650-a85c-997028701a77
  - f6ef646d-1e4e-44d9-82d3-b69063789dbb
  - 33cabef6-cd28-4d09-9c15-4613222a2bb2
  - 22cc7c71-5c04-4b31-8e12-f45886593593
  - 7fe14bb3-4516-461d-bde1-f65a50669033
  - a191752a-075c-4f72-a651-861e1616013a
  - 6e7387c5-b862-4350-a151-f0b75b90506e
  - 539710a9-19bf-4078-8676-739dc2d4e505
  - 747da62a-544b-4446-8a44-2db2dcb5c81b
  - 12326471-fd60-4f59-adc9-bf0cfbea8016
  - 5d892d95-c40c-4628-b2d0-c1975b97f981
  - e7abbbf3-e7ef-4032-bdb1-f5ca8f5214c6
  - 608acc4a-070f-489f-959d-c7a35ef7b5c4
  - 6574a98e-20bc-4492-a28a-4c394cdab14b
  - f8f0ccb5-c030-4ad1-a8e7-c4ea12bace46
  - d62ed925-b5fe-41cb-bb8e-b1cf87245dd2
  ls5_nbart_geomedian_annual:
  - a7b39b22-20cc-4fd3-b951-b16baf3f29a2
  ls5_nbart_tmad_annual:
  - 7d193cae-c549-4905-b41c-e1baad84ae92
  ls7_fc_albers:
  - cc3c2c3d-3fb2-45e5-b5dd-544dbb549794
  - 7da51a30-a23c-4aa9-828f-a83f7d8c9c23
  - 919213eb-f9ed-4f17-9258-42182a9fb2f5
  - b83a57cb-e37c-4f93-890a-080e1727b132
  - 507cf535-e1c7-471f-9165-58f518b40251
  - 54b76efd-98bc-4436-ab23-d9bf5851c15d
  - dad8c175-72d3-4283-9f3b-efd177cb4200
  - ec76b424-3d1b-4e70-a2a7-6fcd39c842c8
  - a04873a7-a38b-4d4a-9292-7601dab3c864
  - 2c4c34e2-8e2a-455b-b987-1b1a37a00073
  - 76cd3728-2522-43f8-b478-de7be84fefa4
  - 8d67fb39-785c-4575-9353-f84730b13bce
  - e00a6c1d-26d9-44ee-af8c-9d1030bb931c
  - 0ea66533-2b9d-4246-a5b9-55129ac04508
  - be2a1be6-9973-4530-8429-223e1f8dcaf2
  - 04d03cf9-d0c5-4640-bb7d-9ca6f17d8c07
  - dcee0833-c0e9-4551-9e99-e04d8958bb34
  - 27441687-a614-4251-adf5-000a706151fb
  - 96637153-81bb-44c2-9ba3-8af20ff38d84
  - b4aaf46e-6d08-4f75-a2db-50912a7d3376
  - b4ab36f1-9d04-454d-b017-ca34c5b94205
  - f8662b64-8727-4e8c-a304-80549cbc6eba
  - cf942ee8-c722-497a-97cd-eb5199c3d1cc
  - 44da4e84-2108-4828-84cf-2c30f29c2019
  - 1498b4cf-7341-4ebb-949d-f88aaf25d1c6
  - 0ebf07bd-370f-4c31-97da-c614ff3c46f4
  - 46ca2cdf-33b5-44b0-816a-c6e8b969626a
  - 2f732a97-130a-47dd-b867-f59b850e43f0
  - 2e1bdf73-cdf3-428a-9a02-67b5e8ec09f2
  - ea13651d-d75b-436c-9d3b-4c8265a169fa
  - 016035a0-a980-4f2b-b284-28eef4cc4eb3
  - 583012ae-1dec-4179-b9cd-690e697c0af3
  - 226b7b86-78f1-4798-93d7-66611495fd50
  - b26ce4f0-6d3c-4762-a6a7-7cd03b447a08
  - 78aabaee-f711-4596-9233-09dd51e8c895
  - 709cdfca-d876-4f99-9a18-e2a00df43af6
  - 76c2f507-00ee-4e2e-8bb5-fb1444ac91b1
  - 76266f9b-9ce4-48ab-b8c9-b9c52544456b
  - ec877ca7-d403-46d1-af75-f6056c3807dc
  - 0e866d46-2b2c-4ad1-975e-6e1d5d31cffd
  - eec0f13f-228a-4a27-b98b-3abb37b60640
  - 08e7e1da-5dc2-4864-b2ae-282403e851dd
  - 0eb1a7aa-1b28-49c6-8174-e2b91e73d3f9
  - ed825f07-b38d-45c7-aff1-62f80a663f75
  - 9f47d390-b171-4774-a166-45d7a70467e7
  - 0b2e4e93-15cb-42ea-b123-9e5278c3f545
  - ecc8b79a-a1bd-46ab-b98a-5b2c3c168950
  - 57acc79c-ad8b-4ab8-a458-e4ff6af961a7
  - 20b0646f-e021-40a3-a2f8-aa7156277aa4
  - 9ec19c21-c649-4283-80b5-b1e5d87bd320
  - 45539a13-bed1-44b2-ad57-72b9e8dbd915
  - 66e1b3a2-f55d-403c-9837-2df47e626934
  - 8c00a224-04ec-42e8-988c-44cfc293b23e
  - c7a6bd27-ba17-4b30-a055-74f0fc9f7066
  - 90daf1cc-6a7c-4f14-9283-a36c5b1a5280
  - dbfb869d-99f1-4df6-9d6c-3fbbbdba1dd8
  - 762e6123-3905-4fcc-a30e-9787f840de8c
  - e48c48e5-5068-4b11-968b-7fd8fd2cd849
  - 1d2cce30-c310-4684-a807-91c98d03dd29
  - 8f0bead3-e619-439d-a8ba-578a21c44be7
  - 12ac4608-7db6-4c77-8db0-f370cd07bb63
  - 1d97c8a9-b836-4aac-9c86-a9cdd69064e4
  - 00b1a53f-4854-4293-a087-462d6e20d42e
  - 1fc955be-0994-4e32-99f6-782af2398c90
  - 2a659886-2a3e-476b-91de-7aca57128fa6
  - ace99e28-a157-4025-8ae5-66ea55ee49d4
  - 57109d58-ca8b-44d2-a9a4-936a08998ccb
  - 58d82698-e426-40d2-bc12-9a8832316b5c
  - 20ef17df-1f9b-430a-afb6-7044ff8fc945
  - a6bda24d-60cd-4f4f-b471-e9e5ef608942
  - 32d24e16-ea66-4231-8322-e98a7380b2eb
  - a025e0f0-62eb-4cd5-9597-3152984dc7aa
  - 13eec204-2acf-4483-8b6a-9830802523a4
  - ee0882e2-d673-43ba-9623-a359d57c4b7b
  - e7f5985d-55e3-4399-994d-ab3ee7a97954
  - f5b47bf3-c5f6-41d5-887d-09749ea1eec9
  - 4fbbc7d8-34d4-46da-8bf5-df6d5b3898ca
  - 27ec0716-5c04-4860-b5ba-be062bfa9a35
  - 698479a3-f23b-4992-b21d-2c8cc174f910
  - 46dd3221-6212-47ae-9042-621d2ced2184
  - 07887f70-cbb1-41ac-867a-291761be6336
  ls7_nbart_geomedian_annual:
  - e2b360d9-f26a-41ff-98bc-924a8d10f326
  ls7_nbart_tmad_annual:
  - f1f50475-8c6f-4215-affb-416351afaa80
  wofs_albers:
  - a9141684-e967-456e-9377-3e16dc266719
  - 1d78bb9d-3966-442f-8c65-90469466699d
  - e527107a-6f82-4777-9b3e-395a054fb029
  - ca875e4b-e72a-449c-8536-cedd1337393e
  - f2c30ffc-9621-4727-854f-86d1dfeea158
  - 1242e887-50d2-4841-b024-7d9839e419f7
  - f8cf17b0-0d02-48d0-9643-23b1718da926
  - 5d43ba6f-b997-4456-af02-0b53f1d879fb
  - 5c63fc43-193d-4fec-98d0-c88d7a99d35f
  - e03c4e4d-c4ea-48ac-9862-1e7fdcbac2db
  - 422a815f-af45-4340-9b22-2605e2c09096
  - 2ff635fb-ea78-41d6-8607-cda44dde0beb
  - 6497b2a2-9c8d-4459-b768-145b52c6454f
  - 529a0386-c5e7-4900-a4e8-86b6c0576a1c
  - cabba3e2-8627-442b-86b4-d0a9978aa651
  - 5c53f99c-0bb9-4d79-a0db-463464c08fa6
  - 92ecce21-2022-4954-83c9-3873214e544c
  - 3e77288f-11d1-4003-989f-0bc1d4d5101c
  - 59334860-633d-4143-8996-8c983769fef5
  - 2065c683-4801-4e09-9cb9-11e8d6400f28
  - 3fce9538-4321-4ee8-9fb8-e11e7263915d
  - a3bae37b-f8a8-4ed0-a626-c08f74edce03
  - 510fa438-af0e-441c-8fd1-df99ed6d7d63
  - 6ba3ee2d-f092-4289-838e-3c88cd53b93c
  - 7d7c941f-4ce0-4cc0-ba6b-6a7ef8b3e43c
  - e3c4bdae-0113-4052-bbae-43f117c68c3d
  - f90e7f6b-01d8-4e5a-a55b-be608664d54e
  - 612bae98-ec08-4313-a394-3a031029b635
  - c037dd0f-b4c6-41ff-ab4c-23bf6defe4bd
  - b4c84388-c3b5-4969-8fe6-3809c2ae2ba5
  - 3adc0b04-3d75-47fd-8ab0-7308277443e1
  - 61d0698e-e5a8-4b85-80ca-0af2ad7236ac
  - 6b579ad0-1412-43b0-b77b-ce42f009680d
  - 8393a83a-779b-46d3-b9a3-d75735ee6f6b
  - 698953aa-b134-4103-9e61-bfe603a8d05b
  - 6eaf7728-de58-4136-8dbd-1be9465d4a6c
  - 376686ad-1876-4cf9-a687-16c0b6d0df40
  - a4eca8f5-893c-4a3b-8cd3-e209149f714b
  - 875100b4-100c-46cf-a5b2-fd6f8f5c948f
  - c2d67774-0ca3-425c-863e-f95dd66c02c5
  - fdf1fc68-f094-44b6-a166-14fa0ee4afa3
  - 72238e04-3078-47a9-a5bc-e5c31bdf2f75
  - c7e5bb6b-109d-46c2-9b6c-d56ea42d0de0
  - be8b5c53-068c-4b14-9742-318c7e7804dc
  - 7d0e9dd3-e6d7-40e9-9841-bedaa7656d99
  - ee1a73ab-ea74-4ae9-b323-ee387d03ad26
  - 2ea9498a-d33d-4a40-83a5-54fd6293402a
  - 9af30aed-7d01-4b39-a45f-8caf95218a46
  - 4df9d03c-2c44-410a-ba13-d5bf86b81704
  - 888bdd33-67ac-46af-a3a8-1b0fe36be7e2
  - 10799e21-1afd-48d9-bf28-891e1287f48e
  - c5f21e44-b64b-41d4-b249-a4d487bf0b12
  - 842c7e6a-081f-4357-9d61-afb9d31b2483
  - e7fda4c7-61b7-4f31-948f-db0b27373a8c
  - 5993c998-2ed0-4440-b8ed-2498fb6acbe0
  - 809cb7e5-80ee-4598-aa61-e805bb500db4
  - d7aadec6-7d06-4ee8-bafe-22ac34dba91e
  - ce840623-d48a-46d2-b2ef-69d23cbc0e25
  - f12446ff-cd2d-4e1f-9c3f-40ca999b55a8
  - cad2f216-4f25-4f05-8542-3405837c6dd8
  - 29e85aec-d970-40c0-95c7-66a068d598d2
  - 63230f13-425f-4a89-b016-8dad50e48b04
  - 7f7e90ff-8b5d-41d8-831f-d3d41f25d287
  - 12eb644e-7014-42d6-bce2-b4eae829483a
  - f2d1cbdd-f8af-4793-8303-edb4221817da
  - 0381724d-9272-4039-8ae1-0b7075e94e3a
  - ba63d7da-1919-4521-9083-daea70f92dd1
  - a3e53988-bdd8-4045-ae56-8161f926aab6
  - 6e50c602-cd3a-490c-bab6-f43c0fb6706a
  - 0d2ec0a2-7332-4593-a641-a8f44524367f
  - bb1a182a-ec87-4648-914d-380f917e8fc0
  - 5c318b86-9c4a-4164-92fe-af96c775adb6
  - 1d1bd8dd-21e7-4ee4-bc40-975c78f6aeb6
  - 9e313704-29cb-4fc5-8cc9-f85c30b12e3a
  - 0be64fa0-d23d-42e7-8b41-a249b1f71983
  - 659118ff-a747-4e41-bfd2-3d39f37a0445
  - dd7d9fa5-e918-4798-b707-2841640b46a4
  - c4e2b07a-16ea-4591-bb0f-84f41698d5c1
  - 6b542ab6-f19c-4b49-8a44-837e5e531c18
  - bb7f8c8d-9d66-4f95-9d4a-f6ffc7667c0d
  - 9c8fab97-0597-419f-83fa-aa6a1c42534f
  - 80069376-e820-49ff-a478-8f5698cb9e89
  - 3d4e6067-e19b-4656-b3c4-b303560005e2
  - d791812e-6dbe-408c-a034-93145e16e196
  - 18d88f2b-a0a9-4d3d-bd69-ee7c6d7d70b2
  - 6ff37bc6-c283-4a18-b0c7-cd760c71b2f9
  - 57062d3b-32e0-4e0f-995d-e1765ba781b1
  - 134b0edf-b2bc-4c34-9ca3-b9adf5ef28ad
  - 63410ce0-2050-45e8-af26-4016e22e3fd7
  - 52fa7b6a-4c6a-43eb-a9d0-10ec0e403af7
  - bddda58d-32ee-41a4-b6ab-f1978cfd0469
  - f6e55b2d-af3c-49e6-955d-e1f9efee4b2b
  - 3820707a-ffd8-4219-a0dd-eb6d1ee467c2
  - 950e6ea2-8729-406a-bcca-e7c811733a36
  - aad45db6-22bc-4985-b5b1-e81ef2216c21
  - fba95e56-04c9-4a09-8fc0-931d387ef6e3
  - 4eec123e-81dd-4e24-999e-37d40a57ad6b
  - 7f27fe8a-67b6-4061-b434-f5755212ec55
  - 0d559836-b90d-4df3-aa6e-28b3fa9822b3
  - fbe6abc4-2a87-4b8c-8a3a-184b8a09e95a
  - d1d7a84e-1385-48da-94c2-7e472a6c2eb2
  - 22cf9c0f-7b83-4631-8b62-7af023d5f87c
  - b9cfe8e9-d131-44a9-a93d-b98d16b9fd1f
  - 17fa2112-e038-4743-beb1-77afc434ce77
  - 1db6f71d-5a0e-4acf-81dc-440627df1da1
  - 7e0194c8-4144-4920-9304-7c63bfb87f55
  - b17c5867-6459-4d32-ace6-5a4ad76a1663
  - e94b7f81-3e66-46dc-85db-20f30f7c686e
  - c71efa06-ef79-48c4-beb3-36f87fd12f14
  - fb9d1fd9-726b-4de1-acd3-6c84b7107853
  - 29914d27-924f-4283-9d63-cf05e47ff09f
  - 12948d6a-5814-49d0-8902-a445586213a6
  - da540ba9-6360-4b60-82cb-b8e4cb427f29
  - ca20987a-0dd1-4fbb-9962-ac85307acadd
  - 9d1628cf-a225-4e3e-bbdd-67c6d23a6ccf
  - a5791d3f-e70c-412a-80c4-157fd72ed6b7
  - 0770cb92-e337-491a-b09e-20efeb1defe6
  - 8469d695-35e6-4d32-b790-118f4afee53c
  - dfb33629-1b74-47e4-a6a9-5b132550c03f
  - 1495078b-fc79-4f1b-af4a-8a77a8ffeccd
  - 569a5165-d9a8-4f99-a5fd-7cc202de2a6a
  - 88fc3f31-747e-44fd-ade5-e73cb3fa5a72
  - ca2eb3cb-c2aa-4df2-8afd-b24b335d3665
  - 244734de-683c-4914-afac-012655bbcf07
  - 9763f5ca-c72e-4e2c-828b-6e967336b90b
  - 5dceac78-d902-4310-b735-74d72b20c958
  - 1ebbe9e6-6d4a-4f55-b938-a33c10f5e3be
  - e0694ef1-1649-445b-afb7-157af1e2c75e
  - 6071ecd4-6b76-46e1-9629-e0d017e32062
  - 46a959ac-9b7a-48fd-bec8-a313d05fea8c
  - 0f9fed66-478d-469d-8c9d-6e00af35ab9b
  - 194396eb-cb53-410b-a572-71c53d16f607
  - c92767d4-cfb9-4417-aea2-caa14c361a5a
  - 716ca66c-6c5a-4130-85f7-071608ca84ca
  - e74482ff-b6c4-4d9a-8163-8aaba5dc3d1b
  - f30c2cef-55d2-4260-868f-66fa76510072
  - 469831f4-0fe3-4ac1-9e5b-9e1beef7fc1d
  - 79187901-b213-4bbf-9f37-1752d2e46397
  - a735347c-cea3-4d73-b8fb-74b95ff40dfe
  wofs_annual_summary:
  - b8f10cf6-759d-440e-9089-186961aa446f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-35_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:37:50.784582Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
